net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface CurrencyEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Price

    public interface CurrencyEntity
    extends Entity

### Method Summary

Methods
`String` `getCurrency()`
`void` `setCurrency(String currency)`

### Method Detail

#### getCurrency

    String getCurrency()

#### setCurrency

    void setCurrency(String currency)